nav {
    height: 50px;
    background: linear-gradient(152deg, rgba(175,207,242,1) 0%, rgba(19,132,150,1) 54%);

}

.liste{
    list-style-type: none;
    background: linear-gradient(152deg, rgba(175,207,242,1) 0%, rgba(19,132,150,1) 54%);
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.items{
    margin-right: 10px;
    color: #f1f1f1;
    cursor: pointer;
    font-weight: bold;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: large;

}

.btn{
    display: none;
}